import { http } from '@/utils/http/axios';

export function dieLog(params) {
  return http.request({
    url: '/dash/dieLog',
    method: 'get',
    params,
  });
}

export function chapterReconnect(params) {
  return http.request({
    url: '/chapter/reconnect',
    method: 'get',
    params,
  });
}
